

@echo off
:start
cls

echo Does your pc have a sound card
echo.
echo  1. yes
echo  2. no
echo  3. exit
echo.
echo   Enter an option (1-3)
query


if ERRORLEVEL 3 goto end
if ERRORLEVEL 2 goto no
if ERRORLEVEL 1 goto yes
echo Error!  Error!   Input not 1-3 try again
pause
goto start

:no
demo
goto end

:yes
config
demo /s
goto end

:end
